@charset "utf-8";
/* CSS Document by Mahesh V */

* {margin:0; padding:0;}
html,body{height:100%;}
body{margin:0; font:13px/22px 'helveticaneuecondregular', sans-serif; background:url(../images/bg.jpg) top center no-repeat; color:#5E5E5E}
@font-face {
    font-family: 'helveticaneuecondregular';
    src: url('../fonts/helvetica-neue-cond-webfont.eot');
    src: url('../fonts/helvetica-neue-cond-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helvetica-neue-cond-webfont.woff') format('woff'),
         url('../fonts/helvetica-neue-cond-webfont.ttf') format('truetype'),
         url('../fonts/helvetica-neue-cond-webfont.svg#helveticaneuecondregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'oswaldbook';
    src: url('../fonts/oswald-regular-webfont.eot');
    src: url('../fonts/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oswald-regular-webfont.woff') format('woff'),
         url('../fonts/oswald-regular-webfont.ttf') format('truetype'),
         url('../fonts/oswald-regular-webfont.svg#oswaldbook') format('svg');
    font-weight: normal;
    font-style: normal;

}
img{border-style:none;}
embed{vertical-align:top}
ul, li{list-style:none; margin:0; padding:0;}
blockquote,q{quotes:none}
form,fieldset{margin:0;padding:0;border-style:none;}
a{ text-decoration:none;}
a:focus, input:focus, textarea:focus, select:focus{outline:none;}
article,aside,audio,canvas,command,datalist,details,embed,figcaption,figure,footer,header,hgroup,keygen,meter,nav,output,progress,section,source,video{display:block}
table,table td{padding:5px; border-collapse:collapse; font-size:16px;}
mark,rp,rt,ruby,summary,time{display:inline}
h1,h2,h3,h4,h5,p {display:block;}
.clear{ clear:none;}
span, i, a {display:block;}
.FL {float:left;}
.FR {float:right;}
.CB {clear:both;}
.PR {position:relative;}
.PA {position: absolute;}
.OFD {overflow:hidden;}
.mb20 {margin-bottom:20px;}
.mb40 {margin-bottom:40px;}
.mr20 {margin-right:20px;}

.wrapper {width:900px; margin:0 auto; min-height:1024px; position:relative}
.header {padding-top:145px; text-align:center}
h1 {font-family: 'oswaldbook'; font-size:24px; border-bottom:5px solid #227cff; display:inline-block; color:#003352; padding-bottom:8px; margin-bottom:15px;}
p {font-size:17px; color:#717171; line-height:24px; text-align:center;}
.footer {position:absolute; bottom:35px; text-align:center; width:900px;}
p b {color:#003352;}
p em {font-style:normal; color:#1b62ca;}